Problems with Any Title Deleter 4.0 MOD

Discussion in 'Wii - Hacking' started by ZombiePosessor, Mar 31, 2009.

Mar 31, 2009
  1. ZombiePosessor
    OP

    Member ZombiePosessor GBAtemp Fan

    Joined:
    May 1, 2008
    Messages:
    445
    Location:
    West Virginia
    Country:
    United States
    Running System Menu 4.0, CIOS36 rev9, Wiikey 1.9s. Launch (or close to) Wii.

    Ive used ATD before, and its worked, but now, I get the error ES_Identify (ret = -1017). The only changes from when it worked to now, are, I installed that rev9 CIOS. I tried installing cISO USB beta 3, no luck, thats when I opened ATD to delete IOS202, to remove beta 2, and I get that error. My VC/WiiWare loads off the SD card just fine. What can I do to get this error to go away? I can still install and uninstall WADs.

    Am I looking at a downgrade to fix this?

    This really sucks, its the only time I've ever had ANY errors installing anything. Everything else has worked perfectly. Does ANYONE have any idea what is going on here? I guess this is what I get for installing new stuff and trying to get the USB loader working, lol.

    I'll be available for a while to answer any questions someone with a fix might need answered.

    Here's a screenshot of what I'm getting when I start ATD:

    [​IMG]


    Trying to delete IOS202:
    [​IMG]
     
  2. ZombiePosessor
    OP

    Member ZombiePosessor GBAtemp Fan

    Joined:
    May 1, 2008
    Messages:
    445
    Location:
    West Virginia
    Country:
    United States
    bump

    anyone? [​IMG]
     
  3. Justin121994

    Member Justin121994 Bitcoin. coinbase.com/andrew

    Joined:
    Jan 12, 2009
    Messages:
    808
    Location:
    Ontario, CA
    Country:
    United States
    i had this exact same problem to

    i couldnyt install anything reall like dvdx cios usb or anytjhing

    well i downgraded and updated didnt do anything until i downraded to 3.3 and installed ciosr9 for usb loader and it worked for some reason

    but i still cant install dvdx
     
  4. 9th_Sage

    Member 9th_Sage GBAtemp Maniac

    Joined:
    Apr 30, 2008
    Messages:
    1,481
    Country:
    United States
    It could be that the IOS AnyTitleDeleter is using is a version without the bugs it exploits. [​IMG] I had problems with it after updated to 4.0 until I downgraded my IOS files with Waninoko's IOS downgrader.
     
  5. ZombiePosessor
    OP

    Member ZombiePosessor GBAtemp Fan

    Joined:
    May 1, 2008
    Messages:
    445
    Location:
    West Virginia
    Country:
    United States
    Do I downgrade to 3.2?
     
  6. BBking83

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Why do you want USB Beta 3 when cIOS36 rev9 has USB 2.0 support?

    On a side note, I have seen this. Downgrading to 3.2 fixed it.
     
  7. ZombiePosessor
    OP

    Member ZombiePosessor GBAtemp Fan

    Joined:
    May 1, 2008
    Messages:
    445
    Location:
    West Virginia
    Country:
    United States
    Because I can't keep up with what cIOS has what anymore, too busy with work and such, I had no idea rev9 has usb2.0 support or I wouldn't have even bothered with beta 3. So I just need to grab the IOS downgrader and downgrade to 3.2? If I leave all my VC/WiiWare on my SD card how it is (4.0 sd launch feature) will I be able to launch them again after I re-up to 4.0 or would I have to re-install all of them and transfer them to sd again? I would ideally like to have 4.0 w/ SD Launch capabilities and USB Loader. Will a downgrade to 3.2U, re-installing my cIOSes and stuff, then upgrading to 4.0 again work? I'd really like to avoid downgrading if at all possible...
     
  8. Jacobeian

    Member Jacobeian GBAtemp Advanced Maniac

    Joined:
    May 15, 2008
    Messages:
    1,879
    Country:
    Cuba
    rather use that: it is a modified AnyTitleDeleter that will try to use ios249 (CIOS) if it exists
    should fix your issues

    http://www.megaupload.com/?d=4X24IM0T

    PS: it's based on the sourcecode available on Wiibrew, seems to be 3.0 source (not verified as I don't know the differences between 3.0 and 4.0)
     
  9. ZombiePosessor
    OP

    Member ZombiePosessor GBAtemp Fan

    Joined:
    May 1, 2008
    Messages:
    445
    Location:
    West Virginia
    Country:
    United States
    Sweet, that enabled me to uninstall IOS202, thank you. Is the error I'm getting going to effect USB Loader? If so, I'll just downgrade. I'm all about less stress on the DVD Laser. I use my 160GB 360 HDD and dump all my games to it, I'd love to be able to do something similar with the Wii, as my drive has been acting up latley and giving me DREs. I adjusted to pot on the drive, and it fixed it, I just don't want to be using the drive if I don't have to.
     
  10. Jacobeian

    Member Jacobeian GBAtemp Advanced Maniac

    Joined:
    May 15, 2008
    Messages:
    1,879
    Country:
    Cuba
    the error you were getting was due to the IOS that anytitledeleter originally used: with 4.0 update all official IOS now blocks unauthorized access, hence the error

    with cIOS installled, you should be fine now
     
  11. ZombiePosessor
    OP

    Member ZombiePosessor GBAtemp Fan

    Joined:
    May 1, 2008
    Messages:
    445
    Location:
    West Virginia
    Country:
    United States
    Thanks a ton, you really helped me out. Not only did you explain what was going on, but you provided a solution to my problem. Again, thank you very much. I'm also glad that I thoroughly read a 4.0 update guide, which specifically said "Make sure you have cIOSrev8 installed before doing ANYTHING."
     
  12. Dan_Aykroyd

    Member Dan_Aykroyd GBAtemp Fan

    Joined:
    Oct 30, 2008
    Messages:
    318
    Country:
    United States
    Hi! Does this mod to ATD has the descriptions included (besides the channels IDs)? If it doesn't, is the updated mod available anywhere?
     

Share This Page